@charset "utf-8";
/* CSS Document */

body {
	color:#333;
}
h1 {
	font-size:16px
}
h2 {
	font-size:14px;
	color:#ff9500;
	margin:10px 0px 5px 0px;
}
h3 {
	font-size:12px;
	color:#ff9500;
	margin:8px 0px 3px 0px;
}
h4 {
	font-size:12px
}
h5 {
	font-size:11px
}
h6 {
	font-size:10px
}
.remark {
	font-family:Verdana, Geneva, sans-serif;
	font-size:10px;
}

.insiderightmain ul, .youthmain ul {
	list-style:disc;
	margin: 12px 0;
	}
	
.insiderightmain ol, .youthmain ol {
	list-style:decimal;
	margin: 12px 0;
}

.insiderightmain li, .youthmain li {
	list-style:inherit;
	margin:0px 0px 8px 25px;
}

/* Table Start */
.genTable {
	/*font-family:Verdana, Geneva, sans-serif;*/
	color:#333;
	border-right:solid 1px #e5e5e5;
	border-top:solid 1px #e5e5e5;/*background:#fff;*/
}
.responsive{
	margin-bottom:20px;
}
.genTable td {
	padding-left:15px;
	padding-right:15px;
	padding-top:5px;
	padding-bottom:5px;
	line-height:20px;
	text-align:left;
	vertical-align:text-top;
	border-left:solid 1px #e5e5e5;
	border-bottom:solid 1px #e5e5e5;
}
th {
	color:#fff;
	background-color:#999;
	padding-top:5px;
	padding-bottom:5px;
	border-left:solid 1px #e5e5e5;
	border-top:solid 1px #e5e5e5;
}
table.genTable tr td table tr td {
	border:0px;
	padding:0px;
}

.nTable_Title{
	color: #000000;
	background-color: #F2F2F2;
	padding: 5px 10px;
	font-style: italic;
	font-weight:bold;
	margin-bottom: 0 !important;
	}
/* Table End */

/* bullet edit */
.upper > li {
	list-style-type:upper-alpha !important;
}
.lower > li {
	list-style-type:lower-alpha !important;
}
.roman > li {
	list-style-type:lower-roman !important;
}
.decimal > li {
	list-style-type:decimal !important;
}
/* bullet edit end */

/*case table*/
.caseTable {
	border: #ff9900 1px solid;
	background-color:#ffcc99;
	line-height:20px;
}
.caseTable tr {
	border:#ff9900 1px solid;
}
.caseTable td {
	vertical-align:top;
	padding:10px;
}
/*case table end*/

/* information centre */
.img_box {
	background-image:url(../images/information/box_bg.jpg);
	background-repeat:no-repeat;
	width:230px;
	min-height:220px;
	height:auto!important;
	height:220px;
	text-align:center;
	padding-top:15px;
	float:left;
	margin-bottom:10px;
}
.img_box  .thumbBox{
	min-height:168px;
} 
.img_box  b a{
	padding:0 5px 10px;
} 
.box_FormNo {
	background-image:url(../images/information/title_bg.jpg);
	width:80px;
	height:19px;
	float:left;
	border-right:1px solid #FFF;
	padding:5px 15px;
}
.box_FormDetails {
	background-image:url(../images/information/title_bg.jpg);
	width:400px;
	height:19px;
	float:left;
	border-right:1px solid #FFF;
	padding:5px 15px;
}
.text_box_FormNo {
	background-color:#FFF;
	width:80px;
	height:35px;
	float:left;
	padding:5px 15px;
}
.text_box_FormDetails {
	background-color:#FFF;
	width:400px;
	min-height:35px;
	height:auto!important;
	height:35px;
	float:left;
	padding:5px 15px;
}
.line {
	background-image:url(../images/information/line.jpg);
	width:655px;
	height:13px;
	float:left;
}
/* information centre end */

/* FAQ */
.faq {
	width:702px;
}
.faq dl {
	width:702px;
	min-height:35px;
	height:auto!important;
	height:35px;
	cursor:pointer;
	/* -webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px; */
	border:1px solid #E4E4E4;
	/* position:relative;
	z-index:2; */
	clear:both;
	margin-bottom:10px;
}
.faqdl {
	background:#eeeded url(../images/faqbar1.jpg) repeat-x;
}
.faqdlover {
	color:#fff;
	background:#ff8100 url(../images/faqbar2.jpg) repeat-x;
}
.faq dl dt {
	float:left;
	width:27px;
	height:27px;
	padding:5px 15px 0 13px;
}
.faqnum {
	width:27px;
	height:27px;
	display:block;
	text-align:center;
	color:#fff;
	line-height:27px;
	font-weight:bold;
	/* background:#ff8b00;
	border:1px solid #ff8405;
	-webkit-border-radius:50px;
	-moz-border-radius:50px;
	border-radius:50px;
	position:relative;
	z-index:2; */
	background:url(../images/faqnum_normal.png) no-repeat;
}
.faq dl dd {
	float:left;
	width:618px;
	padding:10px 15px 10px 0;
	line-height:120%;
	color:#000;
	background:url(../images/information/faqarrow1.gif) no-repeat right 16px;
}
.faqtext {
	width:650px;
	padding:0 0 25px 53px;
	line-height:24px;
	background:url(../images/icon_faq.jpg) no-repeat 3px 3px;
	display:none;
	float:left;
}
.barOpen {
	color:#fff!important;
	background-image:url(/eng/images/information/faqarrow2.gif)!important;
	}
.formdetailtb {
	width:100%;
}
.formdetailtb th {
	background-color:#eceaea;
	border-top:2px solid #b2b2b2;
	text-align:left;
	padding:10px 20px;
	color:#555;
}
.formdetailtb td {
	padding:10px 20px;
	border-bottom:1px solid #e5e5e5;
}
.formdetailtb td a {
	color:#000!important;
}
.formdetailtb td a:hover {
	color:#FF8900!important;
}
/*Audio*/
.audiolist {
	width:702px;
	border-top:1px solid #ff9900;
}
.audiobox {
	width:702px;
	padding:15px 0;
	border-bottom:1px solid #e6e6e6;
	position:relative;
	float:left;
}
.audiobox dt {
	width:120px;
	padding-right:15px;
	float:left;
}
.audiobox dt img {
	width:120px;
}
.audiobox dd {
	width:560px;
	float:left;
}
.audiobox dd p {
	font-weight:bold;
	color:#666;
	width:100%;
}
.audioplay {
	float: left;
	width: 420px;
}
.audioplay p {
	margin-top:2px;
	margin-bottom:5px;
	height:33px;
	background:url(../images/information/btn_real.jpg) no-repeat;
	padding-left:187px;
	width:239px;
}
.audioplay p span {
	float:left;
	width:86px;
	height:31px;
	line-height:31px;
	text-align:center;
	display:block;
	background:#333;
	float:left;
	border-top:1px solid #d6d6d6;
	border-bottom:1px solid #d6d6d6;
	margin-left:1px;
	color:#fff;
}
.audioplay p b {
	width:5px;
	height:33px;
	display:block;
	float:left;
	background:url(../images/information/btn_audio_border.jpg) no-repeat;
}
.btn_audioplay_media {
	background:url(../images/information/btn_media.jpg) no-repeat!important;
}
.realtext, .mediatext {
	background:url(../images/information/icon_real.jpg) no-repeat;
	min-height:24px;
	height:auto!important;
	height:24px;
	padding-left:35px;
	margin-top:20px;
}
.mediatext {
	background:url(../images/information/icon_media.jpg) no-repeat;
}
.volbox {
	float: left;
	height: 150px;
	width: 280px;
}
.detailtext {
	float: left;
	width: 420px;
}
/*Audio END*/

/*Tab START*/
#mytabset {
	width: 100%;
	padding:0px!important;
	position:relative;
	margin-top:20px;
}
.panel {
	padding:4%;
	background: url(../images/tabLine.png) repeat-x 0px 55px;/*	border:1px solid #CCC;
	border-top:0px;*/
}
.panel h3 {
	clear:both;
	padding-top:20px;
 *padding-top:10px;
	width:100%;
}
ul.semtabs li {
	position:relative;
	float: left;
	display: block;
	height:44px;
	width:200px;
	overflow:hidden;
	padding:10px;
	padding-bottom:0px;
	max-width:38%;
	margin:0 3px;
	line-height:120%;
	left:-13px;
	background-color:#f5f5f5;
	cursor:pointer;
	border:1px solid #CCC;
}
ul.semtabs li a {
	line-height: 15px;
	display:block;
	text-decoration: none;
	color: #ff9500;
}
ul.semtabs li.active {
	border:1px solid #CCC;
	border-bottom:0px;
	background-color:#FFFFFF;
	height:47px;
	top:-2px;
}
ul.semtabs li.active a {
	color: #d27b00;
	font-weight: bold;
}
/*Tab END*/

.btn_orgchart {
	background: url("/eng/images/btn_orgchart.jpg") no-repeat scroll 0 0 transparent;
	color: #FFFFFF !important;
	cursor: pointer;
	display: block;
	float: left;
	font-size: 14px;
	font-weight: bold;
	height: 33px;
	line-height: 33px;
	margin-right: 5px;
	text-align: center;
	width: 250px;
}
/* board */
.boardTable {
}
.boardTable td {
	padding:20px 25px 20px 0;
	border-bottom:1px dotted #ccc;
	vertical-align:top;
}
/* board end*/

/* youth */
.youthTable {
	width:50%
}
.youthTable td {
	padding-right:10px;
	padding-bottom:10px;
	vertical-align:top;
}
.youthTable02 {
}
.youthTable02 td {
	padding-right:10px;
	padding-bottom:10px;
	vertical-align:top;
}
/* youth end */
